package com.jxml.quick.config;
import com.jxml.quick.*;
import com.jxml.protocol.*;
import org.xml.sax.*;
import java.io.*;
import java.util.*;

public class Instruction
{
	String text="";

	public Instruction(String text)
	{
		this.text=text;
	}

	public String toString()
	{
		return text;
	}
}